# Uses of Class
org.apache.commons.math3.geometry.euclidean.threed.SubPlane

Packages that use SubPlane
Package
Description
org.apache.commons.math3.geometry.euclidean.threed
This package provides basic 3D geometry components.

## Uses of SubPlane in org.apache.commons.math3.geometry.euclidean.threed

Methods in org.apache.commons.math3.geometry.euclidean.threed that return SubPlane
Modifier and Type
Method
Description
`SubPlane`
Plane.`wholeHyperplane()`
Build a region covering the whole hyperplane.